CL PHP Selector and different PHP per subdomain

Operating System & Version
CloudLinux 8
cPanel & WHM Version
94

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
7,492
1,008
313
cPanel Access Level
Root Administrator
Hey there! I'm not sure there's an "inappropriate" way to set the versions, as long as you're following the configuration listed in the documentation here:


Are you running in to any issues with that tool?
 

nurimam

Member
Mar 19, 2021
10
0
1
Indonesia
cPanel Access Level
Root Administrator
Selector work well, but i cant set different php version for any subdomain in account. for example, if i set php 7.3 as current in selector all the subdomain in this account use the same php 7.3. when we use multiphp manager, we can set different php version for each subdomain. is it possible to do that in PHP Selector ?